=== menu-method/Makefile ===
CPPFLAGS=-I..
CXXFLAGS=-pg -g -Wall

all: menu-method

menu-method.o: menu-method.h menu-method.cc ../adstring.h ../common.h
	rm -f menu-method.o
	g++ $(CPPFLAGS) $(CXXFLAGS) -c  -o menu-method.o menu-method.cc

menu-method: menu-method.o ../adstring.o hints.o menu-tree.o 
	rm -f menu-method
	g++ -o menu-method $(CXXFLAGS) menu-method.o menu-tree.o\
	       hints.o ../adstring.o -lstdc++

static: menu-method.o ../adstring.o
	rm -f menu-method
	g++ -o static $(CXXFLAGS) menu-method.o ../adstring.o\
	     -lc -Wl,-static -lstdc++

adstring.o:../adstring.h ../adstring.cc
	make -C .. adstring.o 

clean   :
	rm -f *.o hintstest menu-method core static 2

backup : clean
	tar -cvzf $$GM0HOME/menu.tar.gz *

hintstest :hints.o hintstest.o
	g++ -g -Wall -o hintstest hints.o hintstest.o

hints.o: hints.h hints.cc ../adstring.h

hintstest.o: hints.h hintstest.cc

menu-tree.o: hints.h menu-tree.cc menu-tree.h menu-method.h ../common.h
