=== debian/changelog ===
menu (2.1.5-10.1) unstable; urgency=low

  * NMU. Statically link menu on mips and mipsel to work around a
    likely toolchain bug of some sort. sorta kinda Closes: #127921

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Feb 2002 23:01:02 -0500

menu (2.1.5-10) unstable; urgency=low

  * Added .ja translations, from GOTO Masanori <gotom@debian.or.jp>
  * Added .es franslations, from user-es package, 
    Javier Fernandez-Sanguino Pen~a <jfs@computer.org>,
    closes: #106505
  * Added patch from Fabian Sturm <f@rtfs.org> for GNU Hurd,
    Closes: #105674

 -- joost witteveen <joostje@debian.org>  Sun,  29 July 2001 15:02:27 +0300

menu (2.1.5-9) unstable; urgency=low

  * Now only use the locale for LC_MESSAGES, also for install-menu
    (forgot to add this in 2.1.5-7).
    

 -- joost witteveen <joostje@debian.org>  Mon,  2 May 2001 14:02:27 +0300

menu (2.1.5-8) unstable; urgency=low

  * Now only use the locale for LC_MESSAGES. Closes: #90317, #95658

 -- joost witteveen <joostje@debian.org>  Mon, 30 Apr 2001 14:02:27 +0300

menu (2.1.5-7) unstable; urgency=low

  * Applied patch for Hurd locking issue. Closes: #72166
  * update-menus locking code hoped errno wouldn't be changed
    after a successful call to close(). Wrong, and showed up
    on the Hurd. Fixed.
  * manually applied (hopefully all) fixes to the manual pages in 
    bugreport. Closes: 86260

 -- joost witteveen <joostje@debian.org>  Thu, 29 Mar 2001 10:02:27 +0200

menu (2.1.5-6.1) unstable; urgency=low

  * NMU for bug-squashing party. The -prune in doc/Makefile
    was being used correctly. Package now builds again. Closes: #84936

 -- Joey Hess <joeyh@debian.org>  Sat, 24 Feb 2001 15:02:27 -0800

menu (2.1.5-6) unstable; urgency=low

  * Fixed error thouwn in case translation file could not be found
    (this cased errors if user didn't have that file in home dir).
    closes: #63586, #64805
  * removed dpkg-dev entry in default dpkg menu entry file.     
    closes: #58999
  * the default menu.h file now uses x-terminal-emulator, instead of xterm
    Closes: #67557
  * the sort function in the menu-methods file now by default is
    $sort ":" $title.  This makes it work more like it's expected.
    (before, it would ignore the $sort tag-variable from the menu entry
    files). Closes: #44674
  * if run while another update-menus is already running, but dpkg
    is not running (manually started), then update-menus now exits
    (as the verbose output promised, but it never did in older versions).
    Closes: #67760
  
 -- joost witteveen <joostje@debian.org>  Sat, 29 Jul 2000 00:51:12 +0300

menu (2.1.5-5) unstable; urgency=low

  * allowed 'section="/"' in the menu entry files.
  * added also_run command, suggestion from Mandrake developer 
    Frederic Lepied, <flepied@mandrakesoft.com>.
  * install-menu now doesn't generate empty menus any more
    (also reported by Frederic Lepied)
  * Applied patch from (again) Frederic Lepied to make it (at least
    some times) continue if there's an error in a menu-entry-file.
    Whether that's a good thing I don't know, but there have been
    so many people requesting that now that I'll just give in.
  * same patch from Frederic also made the install-menu processes
    have the parent's environment.

 -- joost witteveen <joostje@debian.org>  Mon,  3 Apr 2000 00:22:24 +0300
