=== debian/rules ===
#! /usr/bin/make -f
#   -*- mode: makefile; -*-
#
# Based on the sample file shipped with debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# In the Makefile.am themselves I've put -O0, as that speeds
# up compilation significantly (from 10 or so to 1 minute).
# But debian policy says to compile with -O2 (also it really
# does speed up runtime: about 2--3 times as fast).
arch    := $(shell dpkg --print-architecture)
ifneq ($(findstring mips,$(arch)),)
# Static linking works around some toolchain issue on mips. Bug #127921
CXXFLAGS = -g -O2 -Wall -static
else
CXXFLAGS = -g -O2 -Wall
endif

build: build-stamp
build-stamp:
	dh_testdir
#	autoconfig
	automake
	./configure --prefix=/usr
	$(MAKE) CXXFLAGS="$(CXXFLAGS)"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs \
		   usr/sbin \
		   etc/menu-methods \
		   etc/menu \
		   usr/lib/menu/default \
		   usr/share/doc/menu \
		   usr/X11R6/include/X11/pixmaps

	# Add here commands to install the package into debian/tmp.
	$(MAKE) prefix=`pwd`/debian/tmp/usr install

	cp `find default/* -type f` debian/tmp/usr/lib/menu/default
	cp examples/translate_menus examples/menu.h \
	   examples/menu.config debian/tmp/etc/menu-methods 
	cp examples/cmap.xpm debian/tmp/usr/X11R6/include/X11/pixmaps
	#
	install -g root -o root -m 644 \
	   doc/README.changes debian/tmp/usr/share/doc/menu/
	install -g root -o root -m 644 \
	   doc/README.config-menus debian/tmp/etc/menu/README
	install -g root -o root -m 644 \
	   doc/README.menu-methods debian/tmp/etc/menu-methods/README
	install -g root -o root -m 644 \
	   doc/README.package-menus debian/tmp/usr/lib/menu/README
	#
	mv debian/tmp/usr/bin/install-menu debian/tmp/usr/sbin
	mv debian/tmp/usr/bin/install-fvwmgenmenu debian/tmp/usr/sbin
	install -g root -o root -m 755 \
	  scripts/install-fvwmgenmenu.sh scripts/su-to-root \
	  scripts/wm-menu-config \
	  debian/tmp/usr/sbin
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do here, no architecture independant packages here.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
