## menu 2.1.14

=== debian/changelog ===
menu (2.1.14) unstable; urgency=low

  * The "unreleased" release
  * Update German menu-section translation. Thanks Sebastian Rittau.
  * Update Hungarian menu-section translation. Thanks Attila Szervá.
  * Update Italian menu-section translation. Thanks Stefano Canepa.
  * Morten Brix Pedersen:
     - Change a wrong error message from "Could not open directory" to "Could
     not create directory".
     - Added --version option to update-menus.
  * Rename 'repeat_lang' menu option to 'outputlanguage' to match
    'outputencoding'.
  * Document --version in update-menus.1 and update-menus.fr.1.
  * Add /etc/menu-methods/lang.h which define sections_translations() as
    the list of translations available in this package.
  * Do not install obsolete README.changes.
  * Fix term() definition in /etc/menu-methods/menu.h.

 -- Bill Allombert <ballombe@debian.org>  Thu, 27 May 2004 15:58:52 +0200

menu (2.1.13) unstable; urgency=low

  * The "sell your car" release
  * Apply patch from Carlos O'Donell for hppa support.
    Closes: #248773. Thanks Grant Grundler.
  * Move wm-menu-config manpage to section 8 and insist it is deprecated.
  * Fix cppesc() to work correctly under non C locales.
  * Fix su-to-root to not change $HOME. This make sure xlib can find
    the X session cookie. Thanks to isaac on IRC for testing the patch. 
    Closes: #246886. This adresses the last case of #150314.
  * Add Ukrainian menu sections translation by Eugeniy Meshcheryakov.
    Closes: #244067.
  * Add Russian menu sections and messages translation by Dan Korostelev.
    Closes: #245353.
  * Add Greek menu sections translation by Konstantinos Margaritis.

 -- Bill Allombert <ballombe@debian.org>  Fri, 14 May 2004 17:17:07 +0200

menu (2.1.12) unstable; urgency=low

  * The "quickfix" release.
  * Jens Arvidsson:
    - Updated Swedish menu messages translation. 
  * Morten Brix Pedersen:
    - Fix bug where section="/" failed when translations were enabled.
      Closes: #243531.
    - Prevent infinite recursion in replace($s,$replace,$with) when $with 
      match $replace.
  * Fix typo in Chinese menu sections translation.  Closes: #242742. Thanks
    Carlos Z.F. Liu.
  * Add Turkish translations of menu messages and menu sections. 
    Closes: #243690. Thanks Cagatay Tengiz and Recai Oktas.
  * Update Catalan menu sections translation. Thanks Jordi Mallach.
  * Rename --menufiledir to --menufilesdir as documented. Update translations
    accordingly. Closes: #241289. Thanks Jean-Luc Coulon.
  * Reformat and extend the documentation about the menu entry format.

 -- Bill Allombert <ballombe@debian.org>  Thu, 15 Apr 2004 17:43:07 +0200

menu (2.1.11) unstable; urgency=low

  * The "Go bravely with Joey" release. 
  * Morten Brix Pedersen:
    - Only enable translated section names when both 'outputencoding' and
      'repeat_lang' has been set.
    - Set repeat_lang="LOCALE" per default. menu-methods now only need to set
      outputencoding in order to enable translations. 
    - Update Danish menu translation.
    - Fixed some inconsistent behaviour with "substitute section->section"
      Closes: #216851. Thanks Jean-Philippe Guérard.
    - Fix compilation with g++ 2.95.
  * su-to-root:
    + New -X for need=X11 entries that support for gksu and kdesu.
      Closes: #166844. Thanks Jason Hildebrand.
    + Handle usage by root more sanely.
    + update manpage.
  * debian/control: 
    + Suggest gksu|kdebase-bin. Install one of those if su-to-root cannot
      access the X server. Closes: #150314. Thanks Raoul Borenius.
  * Update Brazillian menu messages translation. Thanks André Luís Lopes. 
  * Add Norwegian nynorsk menu messages and sections translations. 
    Thanks Håvard Korsvoll.
  * Add Swedish menu messages and sections translation. Thanks Jens Arvidsson.
  * Update Spanish menu sections translation and add Spanish menu messages
    translation. Thanks Javier Fernandez-Sanguino Peña.
  * Update Japanese menu sections translation and add Japanese menu messages
    translation. Thanks Goto Masanori.
  * Update Dutch menu messages translation. Closes: #239324. 
    Thanks Tim Dijkstra.
  * Add French menu messages translation. Thanks Jean-Luc Coulon.
  * Jens Arvidsson:
    - Add Swedish menu messages and sections translation. 

 -- Bill Allombert <ballombe@debian.org>  Tue,  6 Apr 2004 00:38:55 +0200

menu (2.1.10-1) unstable; urgency=low

  * The "Friday 12" release.
  * Morten Brix Pedersen:
    - replacewith($str, $replace, $with) now outputs an error if $replace and
    $with isn't the same length.
    - Don't segfault when there are syntax errors in translate_menus
      (Closes: #221757)
    - Unknown identifiers now generates a warning instead of an error.
    - Implement a replace() function. Closes: #223948
    - Modify basename() function to do as advertised in the documentation.
    - When conversion for a translated menu section failed, fallback to the
    original string.
    - Implement a shell() function.
  * Update Dutch menu message translation. Closes: #230525. Thanks Tim
    Dijkstra.
  * Add Chinese menu messages and sections translations. Closes: #232403.
    Thanks Carlos Z.F. Liu and Yongtao Yang.
  * Remove dconfig-text entry form gpm default menu entry: Closes: #234178.
  * Document that menu files must be encoded in 7bit only.

 -- Bill Allombert <ballombe@debian.org>  Fri, 12 Mar 2004 13:39:31 +0100

menu (2.1.9-5) unstable; urgency=low

  * The "calc inflates severity" release. 
  * Add Polish menu message translation and update Polish menu section
    translation. Thanks Marcin Owsiany.
  * Update French menu section translation. Closes: #225716. Thanks
    Jean-Philippe Guérard.
  * Fix typos in error messages. Closes: #227070. Thanks Tommi Vainikainen.
  * Add Finnish translations. Closes: #227038. Thanks Tommi Vainikainen.
  * Add Brazillian menu message translation. Closes: #227627. Thanks Gustavo 
    Noronha Silva. 

