## menu 2.1.20

=== debian/changelog ===
menu (2.1.20) unstable; urgency=low

  * The "deer Rudolf" release
  * Call getpwuid() once and cache the value. This avoid stressing 
    needlessly NIS. Thanks to Steven R. Evatt.
  * Extend the documentation of onlyrunasuser.

 -- Bill Allombert <ballombe@debian.org>  Wed, 15 Dec 2004 00:51:03 +0100

menu (2.1.19) unstable; urgency=low

  * The "Debian translators rule!" release
  * Update Finnish menu section translations, fixing a serious translation
    error noticed by Mika Wahlroos. Closes: #276122.
  * Update Brazillian menu section translation. Thanks André Luís Lopes.
  * Update Russian menu messages translation. Thanks Yuri Kozlov.
    Closes: #268638.
  * Fix Norwegian Nynorsk menu message translation. Thanks Håvard Korsvoll.
  * Update Spanish menu messages translation. Thanks Javier Fernandez-Sanguino
    Peña.
  * Update Chinese menu messages translation. Thanks Carlos Z.F. Liu.
  * Add German menu messages translation. Thanks Tobias Toedter.
  * Add Portuguese menu message and menu section translation. Thanks
    António Amorim.

 -- Bill Allombert <ballombe@debian.org>  Mon,  1 Nov 2004 17:15:40 +0100

menu (2.1.18) unstable; urgency=low

  * The "Sarge is still warm" release 
  * Update Japanese menu message translation. Thanks Goto Masanori.
  * Update Finnish menu message translation. Thanks Tommi Vainikainen.
  * Update Brazillian menu message translation. Thanks André Luís Lopes.
  * Update Dutch menu message translation. Thanks Tim Dijkstra. 
    Closes: #274355.
  * Update Norwegian Nynorsk menu message translation. Thanks Håvard Korsvoll.
  * Add file README.translations to document the way menu sections are
    translated.
  * Document it is possible to add entries for menu sections. 
  * Morten Brix Pedersen: 
    - Allow character classes in regular expressions. This fix the parsing
      of translate_menus. Closes: #271659. Thanks, Paul Seelig.
    - Only use letters and digits as possible shortcut keys. Closes: #259349

 -- Bill Allombert <ballombe@debian.org>  Mon,  4 Oct 2004 10:59:02 +0200

menu (2.1.17) unstable; urgency=medium

  * The "yellow pig" release
  * urgency medium: i18n-only release.
  * Add Lithuanian menu section translation, by Kęstutis Biliūnas. 
    Closes: #266134
  * Add Croatian menu section translation by Krunoslav Gernhard.
    Closes: #268054
  * Add Hebrew menu section translation by Lior Kaplan.
    Closes: #269120

 -- Bill Allombert <ballombe@debian.org>  Fri,  3 Sep 2004 13:45:06 +0200

menu (2.1.16) unstable; urgency=low

  * The "Sarge is waiting for us!" release
  * Jens Arvidsson:
    - Update Swedish translation.
  * Morten Brix Pedersen:
    - Treat userprefix prefixed by // as an absolute path instead of just a
    relative path. Closes: #252637, #252891.
    - Revert change in 2.1.15: Don't let outputencoding default to LOCALE by
    default. This was causing too many problems. Closes: #258865.
  * Update Polish menu message translation, thanks Marcin Owsiany. 
  * Add Italian menu message translation, by Stefano Canepa.

 -- Bill Allombert <ballombe@debian.org>  Sat,  7 Aug 2004 11:25:22 +0200

menu (2.1.15) unstable; urgency=low

  * The "spring clean up" release 
  * Jens Arvidsson:
    - Update Swedish translation.
  * Update Italian menu-section translation. Thanks Stefano Canepa.
  * Fix German menu-section translation. Closes: #254416. 
    Thanks Eduard Bloch and Sebastian Rittau.
  * Update French translation of update-menus manpage. Closes: #256992.
    Thanks Sylvain Cherrier.
  * Fix po/Makefile.am so that tr.mo is installed. Sorry for not noticing
    sooner.
  * Morten Brix Pedersen:
    - Update Danish translation.
    - Fix wrong error message when install-menu couldn't open a menu-method.
    - outputencoding now defaults to LOCALE when no value is specified.
    - No longer require startmenu and endmenu to be defined.
    - Call getuid() once and cache the result.
    - Document behaviour when multiple fields are specified in the same menu
      entry. Closes: #250224.
    - Add example of an executable menufile to examples/. Closes: #252606
      Thanks Marc Haber.
  * Sort menu entry according to the current locale. Note that this works
    only if the menu-method uses the locale encoding. Closes: #200447.
  * Fix error message for update-menus --menumethod.  Closes: #251857.
  * Parse update-menus options with getopt_long.
  * Improve update-menus --help message.
  * Avoid [a-z] regexp since that breaks under Estonian locales.
    Closes: #254894. Thanks to Jaan Pullerits for the explanation.

 -- Bill Allombert <ballombe@debian.org>  Fri,  2 Jul 2004 18:35:16 +0200
