## menu 2.1.24

=== debian/changelog ===
menu (2.1.24) unstable; urgency=medium

  * The "head or tail" release 
  * Fix .menus typo in menufile.5. Closes: #306564. Thanks Sean Finney.
  * Add Vietnamese menu messages and menu sections translations.
    Thanks Clytie Siddall. Closes: #307450, #308953.
  * Update Esperanto menu sections translation. Thanks MJ Ray.
  * Add Esperanto menu messages translation. Thanks MJ Ray.
  * Unfuzzy Norwegian Bokmål menu messages translation.
  
 -- Bill Allombert <ballombe@debian.org>  Tue, 24 May 2005 10:34:47 +0200

menu (2.1.23) unstable; urgency=low

  * The "getting over Vancouver" release
  * Add Norwegian Bokmål menu messages and sections translation. Thanks
    Hans Fredrik Nordhaug. Closes: #298079.
  * Fix quoting in su-to-root manpage. Thanks Kevin Ryde. Closes: #300643.
  * default/csh: moved to csh package. Thanks Matej Vela.

 -- Bill Allombert <ballombe@debian.org>  Wed, 23 Mar 2005 18:49:10 +0100

menu (2.1.22) unstable; urgency=low

  * The "Debian translators still rule" release 
  * Add Basque menu sections translation. Thanks Piarres Beobide. 
    Closes: #295598.
  * Update Russian menu sections translation. Thanks Nikolai Prokoschenko.
    Closes: #295607.
  * Add Galician menu messages and sections translation. Thanks Jacobo Tarrio.
    Closes: #295620, #295768.
  * Add Traditional Chinese menu messages and sections translation. 
    Thanks Kanru Chen and Asho Yeh.  Closes: #295794, #295683.
  * Update Turkish menu messages translation. Thanks Recai Oktas.
    Closes: #295732.
  * Add Bahasa Indonesian menu sections translation. Thanks Arief S Fitrian.
    Closes: #295796.
  * Add Greek menu messages translation. Thanks Konstantinos Margaritis. 
    Closes: #295987
  * Add Romanian menu sections translation. Thanks Sorin Batariuc.
    Closes: #296090.
  * Clean up the BUGS file.
  * debian/bug.presubj: display "Reporting menu bugs" in red to stand out.
  * su-to-root: add support for sux and for a .su-to-rootrc config file.
    Closes: #272752. Thanks Fabian Franz.
  * Morten Brix Pedersen: 
    - Fixed two typos in the Danish menu program translation.
    - Corrected the counting of menu entries in verbose output.
      Closes: #280081. Thanks Andrew Burton.

 -- Bill Allombert <ballombe@debian.org>  Thu, 24 Feb 2005 16:53:25 +0100

menu (2.1.21) unstable; urgency=low

  * The "time for ugly work-around" release
  * Add Czech menu messages translation. Thanks Miroslav Kure.
    Closes: #287308.
  * debian/control: uncapitalize synopsis.
  * debian/postinst, debian/prerm, debian/rules:
    Divert update-menus by a script that checks if update-menus is executable.
    This is a work-around for broken postrm scripts in woody. Closes: #289702.
    Thanks Adam C Powell IV for noticing them.

 -- Bill Allombert <ballombe@debian.org>  Thu, 20 Jan 2005 17:21:31 +0100
