=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: menu
 Architecture: any
 Depends: ${shlibs:Depends}, dpkg (>=1.10)
-Suggests: gksu|kdebase-bin
-Description: Provides update-menus functions for some applications
+Suggests: gksu|kdebase-bin|sux
+Description: provides update-menus functions for some applications
  The intent of this package is to streamline the menus (like the
  fvwm2 ones) in Debian. For this purpose, menu provides an "update-menus"
  command, that will read all installed menu files (as provided by
