=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,12 @@
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp/
 
+	#Divert update-menus to work around some broken postrm in woody. 
+	#See #289702
+	mv debian/tmp/usr/bin/update-menus debian/tmp/usr/bin/update-menus.real
+	install -g root -o root -m 755 debian/update-menus.sh \
+	                               debian/tmp/usr/bin/update-menus
+
 	cp examples/translate_menus examples/menu.h po-sections/lang.h\
 	   examples/menu.config debian/tmp/etc/menu-methods 
 	#
@@ -90,7 +96,7 @@
 	dh_compress
 	dh_fixperms
 	#Ensure update-menus is not shipped executable
-	chmod a-x debian/tmp/usr/bin/update-menus
+	chmod a-x debian/tmp/usr/bin/update-menus.real
 #	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
