=== debian/control ===
Source: menu
Section: admin
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3.0.0), texinfo, debiandoc-sgml, gettext

Package: menu
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>=1.10)
Suggests: gksu|kdebase-bin|sux
Description: generates programs menu for all menu-aware applications
 Debian menu keeps transparently the menus in the different
 window-managers in sync with the list of installed programs. 
 .
 Debian menu relies on a list of menu entries provided by programs
 and a list of menu-methods provided by window-managers and other
 menu-aware applications.
 .
 Menu provides system-level and user-level configuration and overrides
 for both menu entries and menu-methods.
