=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	dh_installdirs \
 		   etc/menu-methods \
 		   etc/menu \
-		   usr/lib/menu \
+		   usr/share/menu \
 		   usr/share/man/man1 \
 		   usr/share/bug/menu
 		   
@@ -68,7 +68,7 @@
 	install -g root -o root -m 644 \
 	   doc/README.menu-methods debian/tmp/etc/menu-methods/README
 	install -g root -o root -m 644 \
-	   doc/README.package-menus debian/tmp/usr/lib/menu/README
+	   doc/README.package-menus debian/tmp/usr/share/menu/README
 	#
 	install -g root -o root -m 644 \
 	   debian/bug.presubj debian/tmp/usr/share/bug/menu/presubj
