## menu 2.1.29

=== debian/changelog ===
menu (2.1.29) unstable; urgency=low

  * The "spotted giraffe" release.
  * Replace depcomp symlink by the depcomp script. Closes: #375103.
  * Add Khmer menu sections translation. Thanks, Khoem Sokhem. Closes: #375062.

 -- Bill Allombert <ballombe@debian.org>  Tue, 27 Jun 2006 20:52:38 +0200

menu (2.1.28) unstable; urgency=low

  * The "Happy birthday" release 
  * Morten Brix Pedersen:
    - Actually write pid to update-menus.pid. 
      Thanks to Pierre Thierry who discovered this bug.
  * Fix the menu.pot file. Closes: #343327. Thanks Thomas Huriaux.
  * debian/rules: 
    + Undo incorrect change in 2.1.26 that caused update-menus to be shipped
      executable. Closes: #368814. Thanks Peter Chubb
  * Fix typos in su-to-root's French manpage. Thanks Filipus Klutiero.
    Closes: #352465.
  * Improve menu.sgml following suggestions from Daniel Barclay, first stage,
    see bug #354403.
  * Update Greek menu sections translation. Thanks Konstantinos Margaritis.
    Closes: #344587. 
  * Update Galician menu sections translation. Thanks Jacobo Tarrio.
    Closes: #359074.
  * Add Nepali menu sections translation. Thanks, Shiva Pokharel
    Closes: #374272
  * Add Belarusian menu sections translation. Thanks, Pavel Piatruk
    Closes: #373240
  * Update Hungarian menu sections translation. Thanks, Attila Szervác
    Closes: #374622
  * Bump Standards-Version to 3.7.2.

 -- Bill Allombert <ballombe@debian.org>  Thu, 22 Jun 2006 20:40:52 +0200
