## menu 2.1.32

=== debian/changelog ===
menu (2.1.32) unstable; urgency=medium

  * The "maintainer on strike" release
  * Medium urgency for i18n only upload.
  * This release was prepared by Christian Perrier.
  * Menu translations
    - Bengali added by Jamil Ahmed
    - Gujarati added by Kartik Mistry
    - Albanian added by Elian Myftiu. Closes: #394702
    - Macedonian added by Georgi Stanojevski. Closes: #396033
    - Bosnian added by Safir Secerovic.
      Closes: #396403, #396432, #396651, #397326
    - Hindi added by Guntupalli Karunakar (still 4u)
  * Programs translations
    - Vietnamese updated by Clytie Siddal. Closes: #393622

 -- Bill Allombert <ballombe@debian.org>  Sat, 11 Nov 2006 18:36:22 +0100

menu (2.1.31) unstable; urgency=medium

  * The "it is not dead, it's sleeping" release.
  * Medium urgency for i18n and documentation fix only upload.
  * menufile.5, menufile.fr.5:
    - section WindowManagers was mispelled.
  * Program translations: (Thanks Christian Perrier for processing them).
    - French update by Jean-Luc Coulon. Closes: #344434
    - Russian update by Yuri Kozlov. Closes: #386789
    - Swedish update by Daniel Nylander. Closes: #386701
    - Thai update by Theppitak Karoonboonyanan. Closes: #386921
    - Czech update by Miroslav Kure. Closes: #387343
    - Vietnamese update by Clytie Siddall. Closes: #387577
  * Menu translations
    - Slovak update by Peter Mann.
    - Wolof translation by Mouhamadou Mamoune Mbacke.
    - Kurdish translation by Erdal Ronahi. Closes: #387763, 387764
    - Korean translation by Sunjae Park. Closes: #391335

 -- Bill Allombert <ballombe@debian.org>  Wed, 11 Oct 2006 01:17:24 +0200

menu (2.1.30) unstable; urgency=low

  * The "check for free" release.
  * New po/menu.pot file to translate.
  * Add Dzongkha menu sections translation. Thanks, Jurmey Rabgay.
  * Add Arabic menu sections translation. Thanks, Ossama M. Khayat.
    Closes: #377427
  * Add Thai menu messages and sections translations.
    Thanks, Theppitak Karoonboonyanan. Closes: #377511
  * Add Tagalog menu sections translation. Thanks, Eric Pareja.
    Closes: #382337
  * configure.ac, po/Makefile.am, po-sections/Makefile.am:
    + automatically compute the list of available po files when running
      configure instead of hard-coding them. This should make life easier
      for Christian and Mohammed.
  * su_to-root: if both gksu and kdesu are available, select kdesu
    in preference of gksu if running under KDE. Thanks Fathi Boudra.
  * su_to-root.1, su_to-root.fr.1: document which program is called when
    SU_TO_ROOT_X is not set. Closes: #352464. Noticed by Filipus Klutiero.
  * Improve menu.sgml and manpages following suggestions from Daniel Barclay.
    Closes: #354403, thanks a lot for the thorough review.
  * update-menus:
    + In verbose mode, report menu entries that depend on a missing package.
      Closes: #386446.  Requested by Frank Küster.

 -- Bill Allombert <ballombe@debian.org>  Fri,  8 Sep 2006 19:08:30 +0200
